Update Ubuntu and RHEL releases

Description

New packages need to be created:

  • Debian packages on Ubuntu 18.04 for PHP 7.2, 7.3, and 7.4

  • RPM packages on CentOS/RHEL 8 for PHP 7.2

  • 7.3 and 7.4 may be added; however PHP 7.2 is a standard installed package

Environment

None

Pull Requests

None

Assignee

Unassigned

Reporter

Michael Fero

Labels

None

PM Priority

None

External issue ID

None

Doc Impact

None

Reviewer

None

Pull Request

None

Size

M

Fix versions

Priority

Major
Configure